<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/qi.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/qidian - 副本.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/qidian_1.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/起点.csv" charset="GBK" />
  </component>
</project>